
Foreman - Bug #8618

Wrong german translation for "Filter"

12/09/2014 02:50 AM - Dirk Heinrichs

Status: Closed   

Priority: Normal   

Assignee:    

Category: Internationalization   

Target version: 1.7.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.6.3

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

the search filter text field (for example on the "Hosts" page) shows the word "Filter" in the english version, while it shows "Fehler" in

the german one. This was quite irritating for me since "Fehler" means "error". The correct translation would also be "Filter".

History

#1 - 12/09/2014 03:14 AM - Stephen Benjamin

- Status changed from New to Closed

Thanks, I fixed it and will show up in one of the next releases.

If you're interested, everyone is welcome to help translate Foreman:

 https://www.transifex.com/projects/p/foreman/

http://theforeman.org/contribute.html#Non-coderelatedcontributions

#2 - 12/15/2014 04:37 AM - Dominic Cleal

- translation missing: en.field_release set to 29
